ul, li{
	list-style: none;
}
.nav > li{
	position: static !important;
}
.nav-child{
	display: none;
	position: absolute;
	padding-left: 0px;
	z-index: 99;
	background: #f2f1eb;
}

.nav-child-active{
	display: block;
}

@media (min-width: 991px){
	.nav-child li{
		display: inline-block;
		float: left;
		line-height: 28px;
		margin-right: 20px;
	}

	.nav-child > li > a{
		/*font-size: 14px;*/
		padding: 0px 8px;
		border: none !important;
	}
}

@media (max-width: 990px){
	.nav > li{
		position: relative !important;
	}
	.nav-child{
		height: auto;
		display: block;
		position: static;
		padding-left: 20px;
		background: #DFDFDF;
	}
	.nav-child li{
		line-height: 28px;
	}

	.nav-child > li > a{
		/*font-size: 14px;*/
		padding: 0px 8px;
		display: block;
	}
	.nav-child-none{
		display: none !important;
	}
}


.nav-child li:hover{
	text-decoration: underline;
}

.nav-parent:hover ul{
	display: block;
	z-index: 102;
}

.nav-parent.nav-parent-active .nav-child{
	display: block;
	z-index: 99;
}

.nav-child-active{
	text-decoration: underline;
}